BBG Bugs - Bug #1975

[HR-Medical Claim] input claim medical pada saat memilih proses pembayaran terjadi error hiring

date
02/01/2023 03:31 PM - Muhammad Bintar

Status: Closed

Priority: High

Assignee: Muhammad Bintar
Category:

Target version:

Start date: 02/01/2023
Due date: 02/06/2023
% Done: 0%
Estimated time: 0.00 hour
Spent time: 6.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada claim medical dimana pada saat menginput medical claim terjadi error
hiring date, tetapi jika memilih claim verifikasi , medical nya dapat tersimpan.
HRIS Menu . .
Medical Claim
» [0 My Workplace
Home « Medical
» [3 Master Data

= = Human Resource
~ = HR Administration
3 Organization Ma...

T Employee Admin...
- Employee ID: 00000138
L3 Time Management

Full Name: Anjar Wibowo
3 Travel Managem...

Employee Status: Active
[= Benefit Administ...

Employee Type: Contract
» [ Loan

- = Medical

Edit - Medical Maintenance - 00000138 - Anjar Wibowo

1 Medical ...

Start Date:

] Claim Sta... 01/02/2023

Ll Medical C... i '

Ll Medical Claim Type: Reimbursement

%) Import M...

@ Imp: Treatment Type:
Rawat Jalan

@ Export M...

Medical Family:

¥ [0 Medical R... Karyawan

» (3 Payroll Administ... Patient Name:

Anjar Wibowo

remote.minovais.com: 31123

database
remote.minovais.com, 1438

Employee Master Data - 00000138 - Anjar Wibowo

1000005 - Error You can not update Master Data Payroll Related backward from hiring date 11/06/2012

Company ID:
Employee Office:
QOrganization:

Position:

PT. Bayu Buana Gemilang
Surabaya
OM Porong

Operation Staff-Porong

HR Receive Date:

Payment Plan Date:

01/02/2023

15/02/2023
Claim Status:

Proses Pembayaran

Notes:
History

#1 - 02/02/2023 02:51 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/06/2023 09:15 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 02/06/2023 04:54 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,

untuk issue ini karena ketika memilih claim status tipe 03 (proses pembayaran) dia harus wajib isi paid date dan rate tidak boleh kosong default value
#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

clipboard-202302011530-z1900.png

07/05/2025

119 KB

02/01/2023

Muhammad Bintar

22


http://www.tcpdf.org

